RubyGems Navigation menu

lita-claims 0.0.3

A Lita.io plugin to claim 'properties'. Usecases include disabling deployments for environments when they are in use'

Gemfile
          gem 'lita-claims', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install lita-claims
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,563

For this version 645

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4rc1 - May 14, 2014 (9 KB)
  2. 0.0.3 - May 2, 2014 (9 KB)
  3. 0.0.2 - April 30, 2014 (8.5 KB)
  4. 0.0.1 - April 11, 2014 (8 KB)

Runtime Dependencies: